Subject: Mom's Property
From: randy <[email-masked]>
To: Evelyn Barbour <[email-masked]>, JoAnn Ann Jones <[email-masked]>, Randy Lucas <[email-masked]>, Roger Lucas <[email-masked]>, Gail Parker <[email-masked]>
Date: Sat, 18 Oct 2014 11:53:54 -0500

Hey, 

I wanted to provide an update on the spend-down to mom's property and
give you a chance to weigh in on how we go forward with respect to her
care. As originally agreed, mom has lifetime rights to live at the home.
As you can see from the attachment, we are 11 months away from a total
spend-down (I can provide the item by item expenses breakdown for all
time if you like). I wanted to get your opinion on how we should handle
Carolyn's involvement in mom's care as well as her living arrangements.
At present, Carolyn is not contributing to the upkeep of the property.
Until the spend-down is complete, I see no reason to change this.
However, once the spend down is complete (projected to occur in
September 2015) I would like to maintain the property at a break-even
until such time as mom passes, after which I will treat it as rental
property. It seems reasonable to me for Carolyn to contribute to the
household expenses post spend-down. How much she and others are to
contribute to the monthly expenses is the issue at hand. Please give
this some thought and let's plan to get together to discuss. I want to
communicate to Carolyn what is decided as soon as possible so that she
can consider her options. Thanks and love...Randy.